
div.event_container h1.event { font-size: 18pt; text-align: center; display: block;}
div.event_container img { 
                        display: block;
                        width: 600px;
                        margin: 30px auto;
                        box-shadow: 3px 3px 20px;
                        border: thin solid white;
}

div.event_container
{
	background-color: #EDC;
	border: 1px solid #4E563E;
	box-shadow: 3px 3px 12px;
	font-size: 10pt;
	padding: 20px;
	margin: 40px;
}

